## ros-humble-bosch-locator-bridge 2.1.5

=== debian/changelog ===
ros-humble-bosch-locator-bridge (2.1.5-1bookworm) bookworm; urgency=high

  * update to ROKIT Locator version 1.4
  * add interface for second laser
  * Contributors: Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Tue, 15 Feb 2022 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.4-1bookworm) bookworm; urgency=high

  * handle NaNs in range values
  * add service for getting config entries
  * add server interface
  * Contributors: Stefan Laible, robertwil

 -- Stefan Laible <stefan.laible@de.bosch.com>  Sun, 23 Jan 2022 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.3-1bookworm) bookworm; urgency=high

  * update to ROKIT Locator version 1.3
  * Contributors: Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Wed, 01 Sep 2021 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.2-1bookworm) bookworm; urgency=high

  * guarantee that duration_rotate is greater zero
  * Contributors: Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Wed, 21 Jul 2021 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.1-1bookworm) bookworm; urgency=high

  * add tf2_geometry_msgs dependency
  * Contributors: Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Tue, 18 May 2021 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.0-1bookworm) bookworm; urgency=high

  * initial version
  * Contributors: Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Sun, 16 May 2021 16:00:00 -0000
