## ros-humble-bosch-locator-bridge 2.1.11

=== debian/changelog ===
ros-humble-bosch-locator-bridge (2.1.11-1bookworm) bookworm; urgency=high

  * made server compatible with Locator version 1.9 (#61 <https://github.com/boschglobal/locator_ros_bridge/issues/61>)
  * compatible with 1.9 (#58 <https://github.com/boschglobal/locator_ros_bridge/issues/58>)
  * Note in the Readme for earlier versions (#57 <https://github.com/boschglobal/locator_ros_bridge/issues/57>)
  * correct some messages types of bridge_node in README (#55 <https://github.com/boschglobal/locator_ros_bridge/issues/55>)
    Message type error of service /bridge_node/disable_map_expansion is found by slaible (Stefan Laible).
  * Make minRange non-negative (#53 <https://github.com/boschglobal/locator_ros_bridge/issues/53>)
    In order to tolerate SICK picoScan150, which could produce LaserScan messages with little negative minRange, and avoid minRange validation failure errors raised by Locator.
    set lower limit range_min to 0
  * Update server_bridge_node.cpp
    made compatible with Locator version 1.8
  * update to humble (#48 <https://github.com/boschglobal/locator_ros_bridge/issues/48>)
  * Contributors: Sheung Ying Yuen-Wille, Stefan Laible, TAN Hongkui, Fleer David

 -- Stefan Laible <stefan.laible@de.bosch.com>  Mon, 03 Jun 2024 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.10-1bookworm) bookworm; urgency=high

  * update compatible Locator version to 1.8
  * Document the map expansion workflow
  * Add rviz config files for map expansion
  * Add services and interfaces for map expansion
  * Add expandmap_state in control mode
  * Remove field distanceToLastLC in ClientLocalizationVisualizationDatagram
  * Introduce parameter odometry_velocity_set of odometry message
  * Configurable Locator ports
  * Contributors: Sheung Ying Yuen-Wille, Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Mon, 30 Oct 2023 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.9-1bookworm) bookworm; urgency=high

  * Try to stop everything before setting config list (#35 <https://github.com/boschglobal/locator_ros_bridge/issues/35>)
  * Add errorFlags and infoFlags fields to ClientLocalizationPose (#33 <https://github.com/boschglobal/locator_ros_bridge/issues/33>)
  * Update to ROKIT Locator version 1.6
  * Contributors: Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Wed, 22 Mar 2023 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.8-1bookworm) bookworm; urgency=high

  * Support setting arbitrary Locator config entries
  * Update module versions in server node
  * Use mutex to just make one json_rpc_call at a time
  * Contributors: Fabian König, Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Mon, 13 Feb 2023 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.7-1bookworm) bookworm; urgency=high

  * Fixed a bug that could cause latency in localization poses
  * Remove tf broadcaster
  * Check if laser scan message is valid
  * Add refresh timer to service callback group to avoid overlapping json rpc calls
  * Update to ROKIT Locator version 1.5
  * Contributors: Fabian König, Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Wed, 07 Sep 2022 16:00:00 -0000

ros-humble-bosch-locator-bridge (2.1.6-1bookworm) bookworm; urgency=high

  * fix module version check for compatibility with v1.4.0
  * add parameter to enable intensities
  * Contributors: Fabian König, Stefan Laible

 -- Stefan Laible <stefan.laible@de.bosch.com>  Sun, 12 Jun 2022 16:00:00 -0000
